/*************************
 * start site elements
 */
body {
	background: #d6d6d3 url('../img/bg-body.jpg') no-repeat 50% 0px;
	font-family: "proxima-nova", Arial, sans-serif;
	font-size: 14px;
}
img {
	max-width: none !important;
}
p {
	line-height: 1.65em;
	margin-bottom: 1.5em;
}
li {
	line-height: 1.2em;
	margin-bottom: 1.5em;
}
.wrap-latest-news li
{
	margin-bottom: 0;
}
.wrap-featured-news p
{
	margin-bottom: 15px;
}
strong {
	font-weight: 700;
}
address {
	margin: auto;
	padding: auto;
}
h1,h2,h3,h4,h5, h6 {
	font-family: 'Orbitron', sans-serif;
	line-height: 1.3em;
	margin-bottom: 1.3em;
	margin-top: 0;
}
h2 {
	border-bottom: 1px solid #C5C5C2;
    color: #333333;
    font-size: 20px;
    margin-bottom: 25px;
    padding-bottom: 14px;
    text-shadow: 1px 1px 1px #FFFFFF;
    text-transform: uppercase;
}
h3 {
	font-family: "proxima-nova", Arial, sans-serif;
	font-size: 18px;
	font-weight: 600;
}
h5
{
	font-size: 16px;
}


/*************************
 * end site elements
 */


/*************************
 * start header
 */
header {
	height: 150px;
	position: relative;
}
header .logo {
	position: absolute;
	top: 17px;
	left: 0px;
}
.crumbs {
	position: relative;
	z-index: 1988;
	width: 960px;
	height: 46px;
	background: transparent url('../img/bg-subnav.png') no-repeat top left;
}
.crumbs-inner {
	display: inline-block;
	margin: 14px 25px;
}
.crumbs a,
.crumbs span {
	color: #fff;
	text-shadow: 1px 1px 0px #888;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 8px;
}

.crumbs a {
	color: #fbff96;
}
.bg-header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 150px;


	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dcdcd9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcd9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dcdcd9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dcdcd9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dcdcd9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dcdcd9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcd9',GradientType=0 ); /* IE6-9 */

}

header .tel {
	position: absolute;
	right: 2px;
	top: 45px;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	font-weight: 500;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: 'Orbitron', sans-serif;
}
header .tel:hover
{
	color:
}
header .logo-wrap
{
	height: 150px;
}

.nav-wrap {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 45px;
}
.nav-wrap .span12 {
	height: 46px;
}
.nav-wrap nav {
	height: 45px;
	width: auto;
	display: inline-block;
}
.nav-wrap nav ul {
	display: block;
	position: relative;
}
.nav-wrap nav ul {
	margin: 0px;
	height: 45px;
}
.nav-wrap nav li {
	position: relative;
	display: inline-block;
	float: left;
	border-left: 1px solid #d7d7d7;
	height: 44px;
	border-top: 1px solid #cbcbcb;
	margin-bottom: 0;

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */

}
.nav-wrap nav li.first
{
	border-left: 1px solid #cbcbcb;
}
.nav-wrap nav li.last
{
	border-right: 1px solid #cbcbcb;
}
.nav-wrap nav a {
	font-size: 14px;
	line-height: 44px;
	height: 44px;
	padding: 0 27px 0 31px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	font-family: 15px;
	color: #000;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	text-shadow: 0px 1px 0px #fff;
	transition: all 150ms ease;

}
.nav-wrap nav li.last a
{
	padding: 0 29px 0 29px;
}

.nav-wrap nav a:hover
{
	background: #fff;
	text-decoration: none;
}
.nav-wrap ul ul {
    position: absolute;
    z-index: 99999;
    top: 44px;
    left: 0px;
    display: none;
}
.nav-wrap ul ul ul {
	position: absolute;
	left: 100%;
	top: 0px;
}
.nav-wrap ul ul li {
	float: none;
	display: block;
	height: auto;
}

.nav-wrap ul li:hover > ul {
	display: block;
}

.nav-wrap ul ul a {
	display: block;
	height: auto;
	line-height: 1.5em;
	padding: 0.7em 30px 0.7em 30px !important;
	text-align: left;
}
.nav-wrap ul:after {
	content: ""; clear: both; display: block;
}



/*************************
 * end header
 */

/*************************
 * start content
 */
.main-wrap {
	position: relative;
}
.container.content {
	position: relative;
}
.template-page-default .span12 {
	width: 960px;
}
.layout-page-default .content {
	margin-top: 30px;
	min-height: 500px;
}
.layout-page-default .content .span12 > .title {
	text-align: right;
	position: relative;
	display: inline-block;
	width: 960px;
	height: 70px;
	background: transparent url('../img/bg-internal-h1.png') no-repeat top right;
	top: 12px;
	left: 12px;
}
.layout-page-default .content .title h1 {
	color: #FFFFFF;
    display: inline-block;
    font-size: 19px;
    font-weight: 500;
    line-height: 55px;
    margin: 10px 40px 0;
    text-shadow: 0 1px 0 #000000;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.layout-page-default .content .span12 > .inner {
	background: #f0f0f0;
	position: relative;
}



.bg-hero-wrap-bottom {
	height: 10px;
	width: 100%;
	position: absolute;
	top: 550px;
	left: 0px;
	background: #fff;
	border-bottom: 1px solid #ccc;
}
.layout-page-default .bg-hero-wrap-bottom {
	top: 365px;
}
.layout-page-default .bg-hero-wrap {
	height: 215px;
	width: 100%;
	position: absolute;
	top: 150px;
	left: 0px;
	background: #000 url('../img/bg-hero-internal.jpg') no-repeat 50% 0px;
}
.hero-images {
	z-index: 0;
	/*overflow: visible !important;*/
	overflow: hidden;
}
.hero-images {
	height: 100%;
	/*left: 130px; - hide scrollbar */
	left: 0px;
	position: relative;
	/*margin-left: -20px;*/
	z-index: 0;
	overflow: visible !important;
}
.hero-images .image-wrap {
	text-align: right !important;
	width: 100%;
	height: 399px;
}
.hero-images .image-wrap img {
	height: 100% !important;
}
.hero-wrap .top-overlay {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url('../img/hero-olay.png') no-repeat 50% 0;
}
.hero-wrap .top-overlay {
	overflow: hidden;
}
.hero-wrap .hero-text-overlay {
	position: relative;
	height: 400px;
}
.hero-wrap .top-overlay .text-wrap {
	color: #fff;
	display: block;
	width: 400px;
	position: absolute;
	/*bottom: -400px;*/
	top: -380px;
	left: 25px;
}

.hero-wrap .top-overlay h1 {
	text-transform: uppercase;
	font-weight: 200;
	font-family: 'Orbitron', sans-serif;
	font-size: 29px;
	margin-bottom: 18px;
}
.hero-wrap .top-overlay p {
	color: #CCCCCC;
    font-size: 16px;
    line-height: 1.4;
    padding-right: 140px;
    text-transform: uppercase;
}
.hero-wrap .top-overlay h1 strong {
	font-weight: 900;
}
.hero-internal-wrap {
	position: relative;
	top: 0px;
	margin-top: -25px;
	right: 0px;
	width: 685px;
	overflow: hidden;
}
.hero-internal-wrap.full_width {
	width: 960px;
	height: 315px;
}
.hero-internal-wrap.full_width .item {
	position: absolute;
	left: 0px;
	top: 0px;
}
.hero-internal-wrap .caption {
	position: absolute;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 284px;
	height: ;
	background: transparent url('../img/bg-hero-internal-caption.png') no-repeat top right;
}
.hero-internal-wrap .caption .inner {
	display: inline-block;
	padding: 20px 10px 20px 30px !important;
}
.hero-internal-wrap .caption p {
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #000;
	font-size: 13px;
	line-height: 1.5em;
}
.hero-internal-wrap .caption strong {

	text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
}

/*************************
 * hero section
 */
.hero-wrap {
	height: 400px;
	background: #000;
	position: relative;
}

.template-page-home .content-head {
	position: relative;
	display: inline-block;
	width: 950px;
	height: 61px;
	margin-top: 10px;
	background: transparent url('../img/bg-home-content-1.png') no-repeat 50% 50%;
}
.template-page-home .link-distributors {
	display: inline-block;
	width: 272px;
	height: 45px;
	margin-left: -137px;
	position: absolute;
	left: 50%;
	top: 6px;
	background: transparent url('../img/btn-find-distributor.png') no-repeat top left;
}

.template-page-home .link-distributors:hover {
	background: transparent url('../img/btn-find-distributor.png') no-repeat 0 -48px;
}
.template-page-home .content-news .col {
	display: inline-block;
	float: left;
}
.template-page-home .content-news {
	margin-top: 27px;
}
.template-page-home .content-news .span12 {
	width: 950px;
}
.template-page-home .content-news .col-1 {
	width: 270px;
}
.template-page-home .content-news .col-2 {
	width: 310px;
	margin-left: 35px;
	background: transparent url('../img/bg-home-content-col-2.jpg') no-repeat 50% 50%;
	min-height: 420px;
}
.template-page-home .content-news p {
	font-size: 13px;
	line-height: 1.4em;
}
.template-page-home .content-news .col-3 {
	width: 300px;
	margin-left: 35px;
}

.template-page-home .content-news .wrap-latest-news .heading,
.template-page-home .content-news .wrap-prod-range .heading {
	color: #fff;
	font-family: 'Orbitron', sans-serif;
	text-transform: uppercase;
	background-color: #000;
	display: block;
	padding: 12px 22px 12px 22px;
	line-height: 1em;

	background: #000 url('../img/bg-home-headings.png') no-repeat top left;
}
.template-page-home .content-news .wrap-latest-news .heading {
	font-size: 15px;
	padding: 18px 22px 18px 22px;
	background-position: top right;
}
.subnav {
	width: 275px;
	display: inline-block;
	float: left;
	position: relative;
	overflow: visible;
}

.col-campaigns,
.col-maps,
.col-contact {
	display: inline-block;
	float: left;
	width: 400px;
}
.col-news
{
	width: 550px;
	margin-left: 50px;
	float: left;
}
.col-maps iframe {

}
.col-maps .map-wrap {
border: 1px solid #d7d7d7;
position: relative;
width: 420px;
height: 370px;
margin-bottom: 30px;
}
.col-maps #map-canvas {
	width: 400px;
	height: 350px;
border: 10px solid #fff;
}
.subnav ul {
	margin: 0px;
	padding: 0px;
	position: relative;
}
.subnav .bg-shadow {
	position: absolute;
	width: 271px;
	height: 166px;
	background: transparent url('../img/bg-subnav-shadow.png') no-repeat 50% 50%;
	bottom: -18px;
	right: -16px;
}
.page_content {
	width: 685px;
	display: inline-block;
	float: left;
}
.layout-page-products .page_content {
	width: auto;
}
.layout-page-products .page_content > .inner {
	padding-left: 40px;
}
.page_content.full_width {
	width: 100%;
}
.page_content > .inner {
	padding: 30px 50px;
	padding: 33px 50px 50px 50px;
	min-height: 300px;
}
.layout-page-product-view .page_content {
	width: auto;
}
.page_content > .inner:after {
	width: 43px;
	height:50px;
	position: absolute;
	background: transparent url('../img/bg-page-content-chip.png') no-repeat bottom right;
	bottom: 0px;
	right: 0px;
	z-index: 9999;
	background-color: green;
	display: inline-block;
	content: "";
}
.page_content ul {
	margin: 0px;
}
.page_content li {
	list-style: square inside none;
    margin-left: 15px;
}
.page_content blockquote {
	border-left: 5px solid #dde02f;
    display: inline-block;
    float: left;
    font-size: 18px;
    font-style: italic;
    margin-bottom: 1.5em;
    margin-left: 0 !important;
    margin-right: 20px;
    margin-top: 32px;
    padding: 0.5em 10px 0.5em 30px;
    quotes:"\201C""\201D""\2018""\2019";
    width: 92%;
}


.page_content blockquote:before {
	color:#ccc;
	content:open-quote;
	font-size:4em;
	line-height:.1em;
	margin-right:.25em;
	vertical-align:-.4em;
}

.page_content
.subnav ul,
.subnav li,
.wrap-prod-range ul,
.wrap-prod-range li {
	list-style-type: none;
}
.wrap-prod-range ul {
	margin-left: 0px !important;
}
.subnav li,
.wrap-prod-range li {
	background: #fff;
	display: block;
	margin-bottom: 2px;
}
.subnav a,
.wrap-prod-range a {
	padding: 10px 22px 10px;
	display: block;
	color: #333;

	background: transparent url('../img/arrow-green-small.png') no-repeat 93% 50%;
	-webkit-transition: 150ms all;
	-moz-transition: 150ms all;
	transition: 150ms all;

    text-decoration: none;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.subnav a.current,
.wrap-prod-range a.current,
.subnav a:hover,
.wrap-prod-range a:hover {
	text-decoration: none;

	background-color: #f5f5f5;
	background: #f5f5f5 url('../img/arrow-grey-small.png') no-repeat 93% 50%;
}
.wrap-featured-news .text {
	display: block;
	margin-top: 12px;
	padding-left: 30px;
	padding-right: 30px;
}
.wrap-featured-news .text * {
	color: #fff;
}
.wrap-featured-news {
	text-align: center;
}
.wrap-featured-news img {
	display: inline-block;
	margin-top: 12px;
}
.wrap-latest-news {
	min-height: 420px;
}
.wrap-latest-news .title {
	font-weight: bold;
}
.wrap-latest-news .text {
	margin: 25px 30px 20px 30px;
	height: 140px;
	overflow: hidden;
}

.template-page-distributors .distributors {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.template-page-distributors .distributors .title {
	font-weight: 700;
}
.template-page-distributors .distributors li {
	border-bottom: 1px dotted #999;
	margin-bottom: 15px;
	list-style-type: none;
	margin-left: 0px;
	width: 45%;
	display: inline-block;
	float: left;
	margin-right: 5%;
	height: 200px;
}
.template-page-distributors .distributors li > span {
	display: block;
}
.template-page-distributors .distributors li > span strong:first-child {
	display: inline-block;
	margin-right: 0.5em;
}
.media-group {
	width: 150px;
	height: 150px;
	position: relative;
	padding: 9px;
	border: 1px solid #999;
	margin-right: 10px;
	background: #fff;
	display: inline-block;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
}
.media-group .title {
	display: inline-block;
	padding: 10px;
	position: absolute;
	color: #fff;
	text-align: center;
	width: 130px;
	bottom: 10px;
}
.media-group .title .bg {
	position: absolute;

	left: 0px;
	bottom: 0px;
	background: #000;
	opacity: 0.7;
	width: 100%;
	height: 100%;
}
.media-group .title .text {
	position: relative;
}
.template-page-media .page_content {
	width: auto !important;
}
.wrap-latest-news .flexslider {
	margin-bottom: 0px;
	border-radius: 0px !important;
	box-shadow: none !important;
	background: #fff url('../img/bg-chip.png') no-repeat bottom right;
}
.wrap-latest-news .flexslider .text .title {
	line-height: 1.4em;
	margin-bottom: 10px;
	display: block;
	font-size: 18px;
}
.flex-control-nav.flex-control-paging {
	display: none;
}
ul.articles {
	margin: 0px;
}
.flexslider {
	border: 0px !important;
}
.template-page-news .news-list {
	margin-left: 0px;
}
.template-page-news .news-list .text {
	width: auto;
	display: inline-block;
	float: left;
	margin-bottom: 30px;
	width: 340px;
}
.template-page-news .news-list > li {
	border-bottom: 1px dotted #999;
	margin-top: 40px;
	list-style-type: none;
	margin-left: 0px;
}
.template-page-news .news-list .thumb {

}
.template-page-news .news-list .title {
	font-weight: bold;
	font-size: 15px;
}
.template-page-news .news-list date {
	display: block;
	font-style: italic;
}
.product_list .product .thumb,
.page_features .featbox .thumb {
	margin-bottom: 10px;
}

.product_list .product,
.page_features .featbox {
	width: 265px;
	display: inline-block;
	float: left;
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.5);
	min-height: 240px;
	background: #fff;
	margin-left: 50px;
	margin-left: 30px;
	margin-top: 18px;
	margin-bottom: 32px;
	background: transparent url('../img/bg-home-content-col-2.jpg') no-repeat 50% 50%;
	background-size: 100% 100%;
}
.page_features h5 strong {
	color: #fff !important;
}
.product_list {
	width: 900px;
	margin-left: -20px;
}
.product_list .product {
	margin-top: 0px;
}
.page_features .featbox.n-0 {
	margin-left: 0px;
}
.product_list .product:hover,
.page_features .featbox:hover {
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.5);
}
.product_list .inner,
.page_features .featbox .inner {
	padding: 10px;
}
.product_list .inner > a,
.page_features .inner > a {
	color: inherit !important;
	text-decoration: none !important;
	display: block;
}
.product_list .product .text,
.page_features .featbox .text {
	display: block;
	margin-top: 0.5em;
}
.product_list .text p,
.page_features .text p {
	color: #fff !important;
	font-size: 12px !important;
	text-align: center !important;
	line-height: 1.4em;
	padding: 0px 0.5em;
}
.product_list .product.odd,
.page_features .featbox.odd {
	margin-left: 0px;
}
.product_list .heading {
	font-weight: bold;
	font-family: "proxima-nova", Arial, sans-serif;
	color: #fff;
	text-align: center;
	display: block;
}
.product_list .thumb-wrap,
.page_features .thumb-wrap {
	width: 245px;
	height: 180px;
	background: #fff;
	position: relative;
	text-align: center;
}
.product_list .thumb-wrap .thumb {
	margin-bottom: 0px;
	display: block;
	margin: 0 auto;
}
.template-page-default table.capabilities
{
	background: #fff;
}
.template-page-default table.capabilities td
{
	padding: 25px 10px 15px 45px;
}
.template-page-default table.capabilities td.spacer
{
	width: 1px;
	padding: 0;
	border-right: 1px solid #DDDDDD;
}
.template-page-news .col-campaigns
{
	width: 235px;
	display: inline-block;
	float: left;
	position: relative;
	overflow: visible;
	background: #fff;
	margin-left: -50px;
	padding: 20px 25px;
}
.template-page-news .col-campaigns .bg-shadow {
	position: absolute;
	width: 271px;
	height: 166px;
	background: transparent url('../img/bg-subnav-shadow.png') no-repeat 50% 50%;
	bottom: -20px;
	right: -16px;
}
.col-campaigns h3
{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
li.campaign a
{
	color: #a1a71d;
	font-weight: 600;
	font-size: 14px;
}
li.campaign
{
	color: #999;
	list-style-position: outside;
}
.template-page-news .page_content img
{
	display: inline-block;
	float: left;
	margin: 0 35px 20px 0;
	padding: 6px;
	box-shadow: 0 0 1px #C1C1C1;
	background: #fff;
}
.template-page-news .page_content date
{
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border-top: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 30px;
    padding: 6px 15px;
}
.template-page-news .page_content .news-list date
{
	font-size: 12px;
	color: #666;
	padding: 0;
	margin-bottom: 15px;
	border-top: 0;
	background: none;
}
.template-page-news .page_content .news-list a.read-more
{
	display: inline-block;
}


/*************************
 * start Product Grid
 */

.productgrid h3,
.productgrid h4
{
	font-family: 'Orbitron', sans-serif;
	margin-bottom:4px;
	padding-bottom:4px;
}

.productgrid .product
{
	height: 350px;
	margin-left: 40px;
}

.productgrid .product a {
	color: black;
	text-decoration: none;
}

.productgrid .product a:hover {
	color: black;
	text-decoration: none;
}

.productgrid .product
{
	text-align: center;
}

a.linktofile
{
	display: block;
	text-align: center;
	color: white;
	padding: 20px 6px;
	background: black;
	margin: 0 auto;
	font-size:18px;
	width:250px;
	text-decoration: none;
	transition: 300ms;
}

a.linktofile:hover
{
	text-decoration: none;
	background: #333;
	transition: 300ms;
}

/*************************
 * start footer
 */
footer {
	width: 100%;
	height: 230px;

	background: #000 url('../img/bg-footer.png') no-repeat 50% 50%;

	position: relative;
	margin-top: 40px;

	color: #adadad;
}
footer .bg-top-border {
	height: 10px;
	background: #fff;
	border-top: 1px solid #ccc;
	position: absolute;
	top: -1px;
	left: 0px;
	width: 100%;
}
footer .col-1 {
	width: 270px;
}
footer .col-2 {
	width: 310px;
	margin-left: 35px;
	margin-top: 54px !important;
}
footer .col-3 {
	width: 300px;
	width: 290px;
	margin-left: 35px;
	margin-top: 54px !important;
}
footer .col-3 p
{
	font-size: 13px;
	margin-bottom: 14px;
}
footer .heading {
		font-family: 'Orbitron', sans-serif;
		font-size: 16px;
		display: block;
		color: #fff;
		margin-bottom: 15px;
}
footer .col {
	margin-top: 40px;
	display: inline-block;
	float: left;
}
footer .social {
	display: inline-block;
	height: 31px;
	margin-top: 10px;
	float: right;
}
footer .social a {
	display: inline-block;
	width: 31px;
	height: 31px;
	background: transparent url('../img/icons-social.png') no-repeat top left;
	overflow: hidden;
	text-indent: -100px;
}
footer .social a.facebook:hover {
	background-position: bottom left;
}
footer .social a.twitter {
	background-position: top right;
}
footer .social a.twitter:hover {
	background-position: bottom right;
}
footer .copyright {
	display: block;
	height: 37px;
	line-height: 37px;
	border-bottom: 1px solid #000;
	margin-top: 15px;
}
footer .credit {
	display: block;
	height: 37px;
	line-height: 37px;
	border-top: 1px solid #444;
}
footer span {
	color: #bebebe;
}
footer .subscribe fieldset {

	position: relative;
	border: 1px solid #6e6f6f;
	border-radius: 2px;
}
footer .subscribe fieldset {

	background: transparent url('../img/divider-subscribe.png') no-repeat 69% 3px;
}
footer .subscribe fieldset .bg {
	background: #fff;
	opacity: 0.3;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;

	box-shadow: inset 0px 0px 10px 5px #888;
}
footer .subscribe fieldset .text {
	background: transparent;
	border: none;
	z-index: 1988;
	color: #fff;
	padding: 9px 12px 9px 17px;
	font-size: 13px;
	margin: 0px !important;
	float: left;
	display: inline-block;
	width: 170px;
}
footer input.submit {
	background: transparent url('../img/btn-subscribe-submit.png') no-repeat top left;
	display: inline-block;
	float: left;
	border: none;
	width: 60px;
	height: 13px;
	overflow: hidden;
	text-indent: -999px;
	margin: 11px 14px;
}
footer input.submit:hover {
	background: transparent url('../img/btn-subscribe-submit.png') no-repeat 0px -13px;
}
footer input {
	position: relative;
}
footer .quick-links a {
	color: #adadad;
	display: inline-block;
	float: left;
	width: 40%;
	text-transform: uppercase;
	cursor: pointer;
	line-height: 30px;
	font-size: 14px;
}
footer .quick-links .group a:first-child {
	width: 60%;
}
footer .quick-links .seperator {
	display: block;
	clear: both;
	border-top: 1px solid #000;
	border-bottom: 1px solid #333;
	width: 100%;
	height: 0px;
}
/*************************
 * end footer
 */
